Bug 195404 - Core5 SMP kernel hangs when booted from monitor. Runs booted over net.
Core5 SMP kernel hangs when booted from monitor. Runs booted over net.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 21:18 EDT by Bo Parady
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 09:31:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (5.85 KB, text/plain)
2006-07-31 20:10 EDT, Bo Parady
no flags Details
Old xorg.conf file does not work either (3.09 KB, text/plain)
2006-07-31 20:12 EDT, Bo Parady
no flags Details
Failure log (61.35 KB, text/plain)
2006-07-31 20:16 EDT, Bo Parady
no flags Details

  None (edit)
Description Bo Parady 2006-06-14 21:18:02 EDT
Description of problem:
The bug is agains the Core 5 SMP kernel when it brings up X.
X hangs after being brought up when booted from the monitor.
When core 5-smp is booted from the net, it is stable and runs
until X is activated from the keyboard.


Version-Release number of selected component (if applicable):
2.6.16-1.2133_FC5smp

How reproducible:
Always.  I can boot over the net it works.  When I boot from
the screen it fails.

Steps to Reproduce:
1.Boot in SMP
2.Fails immediately or in a few minutes
3.
  
Actual results:
Complete hang as observed from remote monitor.


Expected results:
Running.


Additional info:
Comment 1 Bo Parady 2006-06-16 12:40:42 EDT
Applies also x86_64 kernel.
Comment 2 Adam Jackson 2006-07-26 20:29:48 EDT
Please attach your xorg.conf and Xorg.0.log from a hung startup.
Comment 3 Bo Parady 2006-07-31 20:10:39 EDT
Created attachment 133363 [details]
xorg.conf
Comment 4 Bo Parady 2006-07-31 20:12:41 EDT
Created attachment 133364 [details]
Old xorg.conf file does not work either
Comment 5 Bo Parady 2006-07-31 20:16:13 EDT
Created attachment 133365 [details]
Failure log
Comment 6 Adam Jackson 2006-08-04 18:29:39 EDT
Looks like it's not actually hung, just picking an utterly bogus video mode. 
Your monitor is helping out by lying, too.  Try changing the VertRefresh line in
xorg.conf to 50.0-63.0 and see if that helps.
Comment 7 Matěj Cepl 2007-07-03 09:50:57 EDT
Fedora Core 5 is no longer supported, please, could you reproduce this bug with
the updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX/INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 8 Matěj Cepl 2007-08-03 09:31:39 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.